View Issue Details

IDProjectCategoryLast Update
0019638AI War 2[All Projects] Graphical BugMay 23, 2019 8:43 am
ReporterOvalcircleAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.745 A Pivot And A Leap Forward 
Fixed in VersionBETA 0.862 Lobby Overhaul, Knockback, Nanocaust, Final Battle 
Summary0019638: The options in the lobby stack and don't go away if you click on something else
DescriptionIt looks horrible. See attached. Please make them appear on the side or something.
TagsNo tags attached.

Relationships

child of 0020151 assignedx4000Bughunter Completely redo lobby (parent). 

Activities

Ovalcircle

Jun 28, 2018 2:49 pm

reporter  

AI War 2 UI Massacre.jpg (235,744 bytes)
AI War 2 UI Massacre.jpg (235,744 bytes)

BadgerBadger

Jun 28, 2018 2:50 pm

manager   ~0047576

The game lobby is going to be entirely reworked by Chris in the near future

x4000Bughunter

Jun 28, 2018 5:42 pm

administrator   ~0047593

Yep, ground up replacement. For a lot of hopefully obvious reasons! :)

x4000Bughunter

May 23, 2019 8:43 am

administrator   ~0051721

Fixed in the next build, thanks! Actually I think I got it last build, but not sure.

Issue History

Date Modified Username Field Change
Jun 28, 2018 2:49 pm Ovalcircle New Issue
Jun 28, 2018 2:49 pm Ovalcircle File Added: AI War 2 UI Massacre.jpg
Jun 28, 2018 2:50 pm BadgerBadger Note Added: 0047576
Jun 28, 2018 5:42 pm x4000Bughunter Note Added: 0047593
Jun 28, 2018 5:42 pm x4000Bughunter Assigned To => x4000Bughunter
Jun 28, 2018 5:42 pm x4000Bughunter Status new => assigned
Sep 5, 2018 8:14 pm x4000Bughunter Relationship added child of 0020151
May 23, 2019 8:43 am x4000Bughunter Status assigned => resolved
May 23, 2019 8:43 am x4000Bughunter Resolution open => fixed
May 23, 2019 8:43 am x4000Bughunter Fixed in Version => BETA 0.862 Lobby Overhaul, Knockback, Nanocaust, Final Battle
May 23, 2019 8:43 am x4000Bughunter Note Added: 0051721